## org.apache.mahout.fpm.pfpgrowth
Class FPGrowthDriver

    java.lang.Object
      org.apache.mahout.fpm.pfpgrowth.FPGrowthDriver

    public final class FPGrowthDriver

extends java.lang.Object

Method Summary
`static void` `main(java.lang.String[] args)` Run TopK FPGrowth given the input file,

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

  Run TopK FPGrowth given the input file,

  Throws:
    `java.lang.Exception`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.